
#wb_header { background: #bfbfbf none repeat scroll left top; background-size: contain; }
#wb_main { background: transparent url("../gallery_gen/bda30e1f54864ffd683fdcecc0091bc3.jpg") no-repeat scroll center center; background-size: cover; padding-bottom: 20px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: #282828 url("gallery/texture.png") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { width: 82.688380641209%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; width: 86.602457245169%; }
#wb_cs_col_4 { width: 68.343195266272%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 316; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -27px; float: left; padding-bottom: 0px; width: 81.478051491017%; }
#wb_cs_col_6 { width: 66.352201257862%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 327; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_cs_col_7 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_7:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 312; min-height: 50px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 10.5px; background-color: #ffffff; border-color: #38a630; }
#wb_element_instance0.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #38a630; }
#wb_element_instance0 .btn-collapser:hover { background-color: #38a630; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #38a630; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #38a630 none no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #38a630 none no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_8 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_9 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_9:first-child { margin-top: 0px; }
#wb_cs_row_10 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_11 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_11:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 314; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_cs_row_12 { padding-left: 0; padding-right: 0; padding-top: 1px; padding-bottom: 0px; }
#wb_cs_col_13 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_13:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 311; height: auto; min-height: 1px; min-width: 56px; max-width: 112px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance4 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_14 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_14:first-child { margin-top: 0; }
#wb_element_instance7 { z-index: 8; height: 91px; min-height: 1px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance7 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_cs_row_15 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_16 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_16:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 5; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_cs_col_17 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_17:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 6; min-height: 24px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { z-index: 9000; }
#wb_element_instance9 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 20px; padding-bottom: 40px; padding-left: 1.6806722689076%; padding-right: 0%; }
	#wb_cs_col_2 { max-width: 881.44578313253px; min-width: 88.144578313253px; width: 37.349397590361%; margin-left: 0.0%; }
	#wb_cs_row_3 { padding-left: 0%; padding-right: 29.661016949153%; }
	#wb_cs_col_4 { max-width: 620px; margin-top: 0px; width: 100%; }
	#wb_cs_col_4:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_row_5 { padding-left: 4.5379989065063%; padding-right: 36.468015308912%; }
	#wb_cs_col_6 { max-width: 520px; margin-top: 0px; width: 100%; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_col_7 { max-width: 1390px; margin-top: 20px; min-width: 139px; width: 58.898305084746%; margin-right: 0.0%; }
	#wb_cs_col_7:first-child { margin-top: 20px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_element_instance0 ul { background: transparent none repeat-x scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_cs_row_8 { padding-top: 26px; padding-left: 0.84033613445378%; padding-right: 30.252100840336%; }
	#wb_cs_col_9 { max-width: 786.31578947368px; min-width: 78.631578947368px; width: 47.368421052632%; margin-left: 0.0%; }
	#wb_cs_row_10 { padding-left: 0%; padding-right: -37.349397590361%; }
	#wb_cs_col_11 { max-width: 1080px; margin-top: 0px; }
	#wb_cs_col_11:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_cs_row_12 { padding-top: 1px; padding-left: 0%; padding-right: 71.512717536814%; }
	#wb_cs_col_13 { max-width: 224px; margin-top: 0px; }
	#wb_cs_col_13:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_col_14 { max-width: 873.68421052632px; margin-top: 424px; min-width: 87.368421052632px; width: 52.631578947368%; margin-right: 0.0%; }
	#wb_cs_col_14:first-child { margin-top: 424px; }
	#wb_element_instance7 { margin-top: 0px; }
	#wb_cs_row_15 { padding-top: 20px; padding-left: 5.8823529411765%; padding-right: 3.3613445378151%; }
	#wb_cs_col_16 { max-width: 1260px; margin-top: 0px; min-width: 126px; width: 57.798165137615%; margin-left: 0.0%; }
	#wb_cs_col_16:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_col_17 { max-width: 400px; margin-top: 700px; min-width: 40px; width: 18.348623853211%; margin-left: 23.85321%; }
	#wb_cs_col_17:first-child { margin-top: 700px; }
	#wb_element_instance6 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance0 ul { background: transparent none repeat-x scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root { max-width: 1860px; }
	.root > div { padding-left: 40px; padding-right: 40px; }
	#wb_element_instance0 ul { background: transparent none repeat-x scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance8 { left: 0px; top: 784px; display: block; }
	#wb_element_instance9 { left: 0px; top: 561px; display: block; }
}
